Sandi an open source project written in python langauge for search exploits in the exploit databases such as exploit-db ...
included databases in this version :

[+]Exploit-DB => exploit-db.com Database
[+]MSF => Metasploit Exploit Database
[+]Shell-Storm => shell-storm.org Database



